Bug 924324 - Wrong borders of timezones
Wrong borders of timezones
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: fedora19rtt
  Show dependency treegraph
 
Reported: 2013-03-21 10:47 EDT by Ľuboš Kardoš
Modified: 2016-07-31 21:26 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 09:53:26 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
timezone1.png (522.17 KB, image/png)
2013-03-21 10:48 EDT, Ľuboš Kardoš
no flags Details
timezone2.png (519.95 KB, image/png)
2013-03-21 10:48 EDT, Ľuboš Kardoš
no flags Details

  None (edit)
Description Ľuboš Kardoš 2013-03-21 10:47:13 EDT
Description of problem:
Wrong borders of timezones.

Version-Release number of selected component (if applicable):
Fedora-19-Alpha-TC1
anaconda-19.12

How reproducible:
always

Steps to Reproduce:
1. Start installation proceed to the "DATE & TIME" spoke.
2. Click on Minsk in the timezone map.

Actual results:
Timezone map looks like in attached timezone1.png.

Expected results:
Timezone should look like in attached timezone2.png. This picture is only illustrative. You can find right timezone map at page: http://www.timeanddate.com/time/map/

Additional info:
This isn't problem only for timezone where Minsk is found but also some others timezones has wrong borders.
Comment 1 Ľuboš Kardoš 2013-03-21 10:48:13 EDT
Created attachment 713911 [details]
timezone1.png
Comment 2 Ľuboš Kardoš 2013-03-21 10:48:54 EDT
Created attachment 713912 [details]
timezone2.png
Comment 3 Vratislav Podzimek 2013-04-02 07:28:41 EDT
We use the TimezoneMap widget from the gnome-control-center which thus has the same problem. Reassigning to gnome-control-center. Once it has it fixed, I will just update the Anaconda's version of the timezone map.
Comment 4 Fedora End Of Life 2015-01-09 12:47:52 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-02-17 09:53:26 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.